package com.zjrs.ggfw.rlzysc.dto;


import jakarta.validation.constraints.NotBlank;

public class JlxxHjqkUDTO implements java.io.Serializable {
    private static final long serialVersionUID = 1L;
    private String rsrlzyhjqklsh;
    private String dyblsh; //对应表流水号
    @NotBlank(message = "简历信息流水号不能为空")
    private String rsrlzyjlxxlsh;  //简历信息流水号
    @NotBlank(message = "证书名称不能为空")
    private String zsmc;//
    @NotBlank(message = "获取时间不能为空")
    private String hqsj;//
    private String bjjg;//
    private String js;//
    private String cgmc;//
    private String cgsm;
    private String qtsm;
    private String jlssr;

    public String getJlssr() {
        return jlssr;
    }

    public void setJlssr(String jlssr) {
        this.jlssr = jlssr;
    }

    public String getDyblsh() {
        return dyblsh;
    }

    public void setDyblsh(String dyblsh) {
        this.dyblsh = dyblsh;
    }

    public String getRsrlzyhjqklsh() {
        return rsrlzyhjqklsh;
    }

    public void setRsrlzyhjqklsh(String rsrlzyhjqklsh) {
        this.rsrlzyhjqklsh = rsrlzyhjqklsh;
    }

    public String getRsrlzyjlxxlsh() {
        return rsrlzyjlxxlsh;
    }

    public void setRsrlzyjlxxlsh(String rsrlzyjlxxlsh) {
        this.rsrlzyjlxxlsh = rsrlzyjlxxlsh;
    }

    public String getZsmc() {
        return zsmc;
    }

    public void setZsmc(String zsmc) {
        this.zsmc = zsmc;
    }

    public String getHqsj() {
        return hqsj;
    }

    public void setHqsj(String hqsj) {
        this.hqsj = hqsj;
    }

    public String getBjjg() {
        return bjjg;
    }

    public void setBjjg(String bjjg) {
        this.bjjg = bjjg;
    }

    public String getJs() {
        return js;
    }

    public void setJs(String js) {
        this.js = js;
    }

    public String getCgmc() {
        return cgmc;
    }

    public void setCgmc(String cgmc) {
        this.cgmc = cgmc;
    }

    public String getCgsm() {
        return cgsm;
    }

    public void setCgsm(String cgsm) {
        this.cgsm = cgsm;
    }

    public String getQtsm() {
        return qtsm;
    }

    public void setQtsm(String qtsm) {
        this.qtsm = qtsm;
    }
}

